1. jameskemp's Avatar
    it says it is unable to recognize the specified IPSW?
    HELP
    08-17-2009 06:41 AM
  2. shutter's Avatar
    Use redsn0w 0.8 and make sure your pointing it at the 3.0 ipsw not the 3.0.1 ipsw.
    08-17-2009 08:04 AM
  3. jameskemp's Avatar
    cheers man !
    08-17-2009 08:24 AM
LINK TO POST COPIED TO CLIPBOARD